Bug 486763 - Conduit consumes 100% of CPU
Conduit consumes 100% of CPU
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: conduit (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 18:07 EST by Adam Huffman
Modified: 2009-06-24 15:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3.15-6.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 15:41:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screengrab of top output (78.00 KB, image/png)
2009-02-22 14:16 EST, Adam Huffman
no flags Details
strace output when invoking conduit from the command-line (91.24 KB, application/x-bzip2)
2009-02-22 14:21 EST, Adam Huffman
no flags Details

  None (edit)
Description Adam Huffman 2009-02-21 18:07:57 EST
Description of problem:
On a laptop upgraded from F10 to Rawhide, Conduit takes up all the CPU time on desktop startup.

Version-Release number of selected component (if applicable):
conduit-0.3.15-4.fc11.noarch

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bernard Johnson 2009-02-22 13:25:41 EST
Please attach supporting information... top output, strace output, etc.  Something to support your claim.
Comment 2 Adam Huffman 2009-02-22 14:16:17 EST
Created attachment 332870 [details]
Screengrab of top output
Comment 3 Adam Huffman 2009-02-22 14:21:50 EST
Created attachment 332871 [details]
strace output when invoking conduit from the command-line

The splash image appeared and the main application didn't appear until I pressed Control-C in the terminal window.
Comment 4 Bug Zapper 2009-06-09 07:34:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2009-06-21 12:27:30 EDT
conduit-0.3.15-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/conduit-0.3.15-6.fc11
Comment 6 Fedora Update System 2009-06-24 15:41:34 EDT
conduit-0.3.15-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.